/*
    PAT CSS
*/

.chat-body ol, .chat-body ul {
    margin-left: 1.3rem;
}

/*
    PAT CSS
*/

@font-face {
    font-family: "Segoe UI" !important;
    src: url('../fonts/Segoe-UI-Font/SEGOEUI.TTF') !important;
}

* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

body, html {
    height: 100%;
    font-family: "Segoe UI" !important;
    font-size: 14px;
}

main {
    overflow: hidden !important;
    height: 100%;
    width: 100%;
}

a {
    font-family: "Segoe UI" !important;
    font-size: 14px;
    line-height: 1.7;
    color: #666666;
    margin: 0px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
}

    a:focus {
        outline: none !important;
    }

    a:hover {
        text-decoration: none;
        color: #fff;
    }

h1, h2, h3, h4, h5, h6 {
    margin: 0px;
}

.chat-body h1 {
    font-size: 1.8rem;
}

.chat-body h2 {
    font-size: 1.5rem;
}

.chat-body h3 {
    font-size: 1.2rem;
    font-weight: bold;
}

.chat-body h4 {
    font-size: 1.1rem;
    font-weight: normal;
    text-decoration: underline;
}


.chat-body h1 {
    margin-top: 1rem;
    margin-bottom: 0.5rem;
}

.chat-body h2 {
    margin-top: 1.5rem;
    margin-bottom: 0.5rem;
}

.chat-body h3 {
    margin-top: 1.4rem;
    margin-bottom: 0.5rem;
}


p {
    margin-bottom: 0.5rem;
}

/*
p {
    font-family: "Segoe UI" !important;
    font-size: 14px;
    line-height: 1.7;
    color: #666666;
    margin: 0px;
}
*/
/*ul, li {
    margin: 0px;
    list-style-type: none;
}*/


input {
    outline: none;
    border: none;
}

textarea {
    outline: none;
    border: none;
}

    textarea:focus, input:focus {
        border-color: transparent !important;
    }

        input:focus::-webkit-input-placeholder {
            color: transparent;
        }

        input:focus:-moz-placeholder {
            color: transparent;
        }

        input:focus::-moz-placeholder {
            color: transparent;
        }

        input:focus:-ms-input-placeholder {
            color: transparent;
        }

        textarea:focus::-webkit-input-placeholder {
            color: transparent;
        }

        textarea:focus:-moz-placeholder {
            color: transparent;
        }

        textarea:focus::-moz-placeholder {
            color: transparent;
        }

        textarea:focus:-ms-input-placeholder {
            color: transparent;
        }

input::-webkit-input-placeholder {
    color: #333333;
}

input:-moz-placeholder {
    color: #fff;
}

input::-moz-placeholder {
    color: #fff;
}

input:-ms-input-placeholder {
    color: #fff;
}

textarea::-webkit-input-placeholder {
    color: #fff;
}

textarea:-moz-placeholder {
    color: #fff;
}

textarea::-moz-placeholder {
    color: #fff;
}

textarea:-ms-input-placeholder {
    color: #fff;
}

label {
    margin: 0;
    display: block;
}


.dashboard-btn {
    outline: none !important;
    border: none;
    background: transparent;
}

    .dashboard-btn:hover {
        cursor: pointer;
    }

iframe {
    border: none !important;
}


.txt1 {
    font-family: Poppins-Regular;
    font-size: 13px;
    color: #333333;
    line-height: 1.5;
}


.limiter {
    width: 100%;
    margin: 0 auto;
}

.container-login100 {
    width: 100%;
    min-height: 100vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    /*padding: 15px;*/
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    z-index: 1;
}

    .container-login100::before {
        content: "";
        display: block;
        position: absolute;
        z-index: -1;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background-color: rgba(255,255,255,0.9);
    }

.wrap-login100 {
    width: 300px;
    border-radius: 10px;
    overflow: hidden;
    padding: 65px 55px 55px 15px;
    box-shadow: 0px 0px 5px #808080;
    background: #fff;
    height: 350px;
}



.login100-form {
    width: 100%;
}

.login100-form-logo {
    font-size: 60px;
    color: #333333;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    width: 100%;
    height: 60px;
    margin: 0 auto;
}

.wrap-input100 {
    width: 270px;
    /*position: relative;*/
    border-bottom: 2px solid #e5e5e5;
    margin-bottom: 10px;
    /*left: -40px;*/
}

.input100 {
    font-family: Poppins-Regular;
    font-size: 13px;
    color: #333333;
    line-height: 1.2;
    display: block;
    width: 270px;
    height: 40px;
    background: transparent;
    /*padding: 0 5px 0 38px;*/
}

.focus-input100 {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    pointer-events: none;
}

    .focus-input100::before {
        content: "";
        display: block;
        position: absolute;
        bottom: -2px;
        left: 0;
        width: 0;
        height: 2px;
        -webkit-transition: all 0.4s;
        -o-transition: all 0.4s;
        -moz-transition: all 0.4s;
        transition: all 0.4s;
        background: #333333;
    }

    .focus-input100::after {
        font-family: Material-Design-Iconic-Font;
        font-size: 22px;
        color: #333333;
        content: attr(data-placeholder);
        display: block;
        width: 100%;
        position: absolute;
        top: 6px;
        left: 0px;
        padding-left: 5px;
        -webkit-transition: all 0.4s;
        -o-transition: all 0.4s;
        -moz-transition: all 0.4s;
        transition: all 0.4s;
    }

.input100:focus {
    padding-left: 5px;
}

    .input100:focus + .focus-input100::after {
        top: -22px;
        font-size: 18px;
    }

    .input100:focus + .focus-input100::before {
        width: 100%;
    }

.has-val.input100 + .focus-input100::after {
    top: -22px;
    font-size: 18px;
}

.has-val.input100 + .focus-input100::before {
    width: 100%;
}

.has-val.input100 {
    padding-left: 5px;
}

.container-login100-form-btn {
    width: 270px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.login100-form-btn {
    font-family: Poppins-Medium;
    font-size: 13px;
    color: #fff;
    line-height: 1.2;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
    min-width: 270px;
    height: 30px;
    border-radius: 2px;
    background: #787878;
    position: relative;
    z-index: 1;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}

    .login100-form-btn::before {
        content: "";
        display: block;
        position: absolute;
        z-index: -1;
        width: 100%;
        height: 100%;
        border-radius: 2px;
        background-color: #c80000;
        top: 0;
        left: 0;
        opacity: 1;
        -webkit-transition: all 0.4s;
        -o-transition: all 0.4s;
        -moz-transition: all 0.4s;
        transition: all 0.4s;
    }

    .login100-form-btn:hover {
        color: #fff;
    }

        .login100-form-btn:hover:before {
            opacity: 0;
        }

@media (max-width: 450px) {
    .wrap-login100 {
        padding: 55px 15px 55px 15px;
        border-radius: 0px;
        overflow: hidden;
        box-shadow: none;
    }
}



/*Error Message*/
.error-msg {
    font-size: 11px;
    color: red;
    font-style: italic;
}

#Main-Menu {
    display: none;
}

/*DRAWER*/
#drawer .dx-drawer-wrapper .dx-drawer-panel-content .dx-overlay-wrapper .dx-overlay-content {
    background-color: #fff;
    border-right: 1px solid #003A48;
}

#drawer .panel-list {
    height: calc(100vh - var(--top-menu-bar-height) - 125px) !important;
}

#drawer .dx-list-item-icon-container,
#drawer .dx-toolbar-before {
    width: 36px;
    padding-right: 0 !important;
    text-align: center;
}

#drawer .dx-list-item-content {
    padding-left: 10px !important;
}

#drawer .dx-drawer-expand.dx-drawer-right .panel-list {
    float: right;
}

#drawer .panel-list .dx-list-item {
    color: #333333;
}

#top-menu-icon .dx-icon {
    border: none;
    color: #fff;
    background-color: #003A48;
}

#top-menu-icon {
    padding: 0 !important;
}

#logout-btn {
    background-color: #003A48;
    color: #fff;
    display: flex;
    justify-content: center;
    margin: 0px 20px;
    margin: 20px;
    bottom: 0;
    border-radius: 5px;
}

.invalid-date-btn,
.session-exp-login-btn {
    display: block;
    background-color: #005C73;
    color: white;
}

    .invalid-date-btn:hover,
    .session-exp-login-btn:hover {
        background-color: white;
        border: solid 1px #005C73;
        color: #005C73;
    }

#invalid-date-text,
#session-exp-text {
    padding-top: 43px;
}

#popup-container {
    text-align: center;
    margin: 5px 0;
}

    #popup-container .timer {
        margin: 5px 0;
    }

    #popup-container .header {
        padding-top: 10px;
    }

.continue-session-btn {
    background-color: #005C73;
    color: white;
}

    .continue-session-btn:hover {
        background-color: white;
        border: solid 1px #005C73;
        color: #005C73;
    }

.user-profile {
    display: flex;
    align-items: center;
    padding: 0px 20px;
}

.profile-icon {
    margin-right: 10px;
    font-size: 30px !important;
}

.user-info {
    display: flex;
    flex-direction: column;
}

.login-id {
    font-weight: bold;
}

.user-group {
    font-size: 0.9em;
    color: gray;
}

/*Tab Menu*/
#main-tab {
    margin-bottom: var(--gap-value);
}

.main-tab-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    height: var(--main-tab-bar-height);
    border-bottom: 2px solid #787f85;
}

    .main-tab-container > div {
        cursor: pointer;
    }

.main-tab-style {
    color: Grey;
}

    .main-tab-style.active-tab {
        color: #000000;
    }

.main-tab-style {
    padding: 6px 8px 6px 8px;
    padding-left: 2vw;
    text-align: center;
    font-size: var(--op-h2);
    margin-left: 2px;
    margin-right: 2px;
    transition: 0.3s;
    font-weight: bold;
}

    .main-tab-style.active-tab {
        font-size: var(--op-h1);
        font-weight: bold;
    }

    .main-tab-style.non-active-tab {
        opacity: 1.0;
    }

        .main-tab-style.non-active-tab:hover {
            opacity: 0.5;
        }

#main-tab-dashboard-views {
    display: flex;
    text-align: center;
    font-size: 14px;
    right: 20px;
    margin-right: 0;
    padding: 6px 8px 6px 8px;
    transition: 0.3s;
    font-weight: bold;
}
